Sector: CREDIT UNIONS - Bug #3619

Report --> consolidated report --> credit unions --> CU1-Supp F- Concentration.-->As per formula
and Ifsc panel calculation is not working properly "% Outstanding vs. Total Loans and "% of Total
Deposits " field.

08/09/2022 03:57 PM - Mohd Irfan

Status: Closed Start date: 08/09/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce bug:

Report --> consolidated report --> credit unions --> CU1-Supp F- Concentration.-->As per formula and Ifsc panel calculation is not
working properly "% Outstanding vs. Total Loans and "% of Total Deposits " field

See attached screenshot:
History
#1 - 08/09/2022 05:45 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/16/2022 11:38 AM - Mohd Irfan

- Status changed from Resolved to Closed
